package com.dmgame.net.script;

import com.dmgame.net.script.*;
import com.dmgame.net.server.ServerUtility;

return new SaveConfig();

class SaveConfig extends ServerCommand{

	String getName(){return "saveconfig"};

	public boolean perform(Scanner s){
		ServerUtility.saveConfig()
		println("done");
		return false
	}
}